#main {
  height: calc(100vh - (50px + 30px));
  width: 100wv;
}
#about-info-container {
  display: flex;
  flex-direction: column;
  flex: 1;
  flex-grow: 2;
  gap: 30px;
  padding: 20px;
  align-items: center;
  background-image: url(../images/test-bg.jpg);
}

#about {
  display: flex;
  flex: 1;
}

#about span {
  color: var(--item-color);
}

#about img {
  width: 50%;
  height: 80%;
  border-radius: 100%;
}

.left {
  display: flex;
  flex: 1;
  gap: 15px;
  padding: 0px 0px 0px 10.8%;
  flex-direction: column;
  text-wrap: balance;
}
.right {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.white {
  color: var(--icon-color);
}

.about-info {
  display: flex;
  align-items: center;
  padding: 5px 10px 5px 10px;
  width: 80%;
  height: 95px;
  background-color: var(--item-color);
  border-radius: 10px;
  opacity: 0.9;
}

.about-info img {
  border-radius: 100%;
  height: 75px;
  width: 75px;
  margin: 0px 1.5% 0px 0px;
}

@media (max-width: 600px) {
  .about-info {
    height: fit-content;
  }
  .left {
    font-size: 12px;
  }
}
